@charset "UTF-8";
@import url("../webfonts/enriqueta_bold/stylesheet.css");
@import url("../webfonts/enriqueta_regular/stylesheet.css");
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: left 151px;
}
#wrapper {
	padding: 0px;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 960px;
	position: relative;
}
.no_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header a img {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#navbar {
	margin: 0px;
	height: 30px;
	width: 960px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
}
#navbar ul li {
	float: left;
	list-style-type: none;
	height: 30px;
	width: 96px;
	margin: 0px;
	text-align: center;
	background-image: url(../images/nav_tag_1.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navbar ul li a {
	font-family: "enriqueta regular";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	top: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	display: block;
}
#navbar ul li a:hover {
	font-family: "enriqueta regular";
	font-size: 12px;
	text-decoration: none;
	padding: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	top: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	display: block;
	background-image: url(../images/nav_tag_hover.jpg);
	background-repeat: no-repeat;
	height: 30px;
}
#plant_holder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	z-index: 100;
	position: absolute;
	margin: 0px;
	top: 8px;
	left: 682px;
	right: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	}
#main {
	background-color: #6599fe;
	padding: 0px;
	width: 960px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	position: relative;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main #MainTopFiller {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 72px;
	width: 960px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#main #Contents #ContactHolder {
	padding: 0px;
	float: left;
	width: 460px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
#main #Contents {
	width: 500px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	float: left;
	left: 20px;
	top: -64px;
	margin: 0px;
	padding: 0px;
	clip: rect(auto,300px,auto,auto);
}
#main #Contents_wide {
	width: 500px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	float: left;
	left: 20px;
	top: -64px;
	margin: 0px;
	padding: 0px;
	clip: rect(auto,300px,auto,auto);
}
#main #Contents h1 {
	font-family: "enriqueta bold";
	font-size: 27px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.general_text {
	font-family: "enriqueta regular";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	width: 480px;
}
.general_text_ahref {
	font-family: "enriqueta regular";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
#Contents a  {
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.general_text_hanging {
	font-family: "enriqueta regular";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.general_text_bold {
	font-family: "enriqueta bold";
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
#photo_holder {
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 460px;
	position: relative;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.banner{
	position: absolute;
	z-index: 1;
	height: 460px;
	width: 460px;
	border: 0px none #CCC;
	margin: 0px;
	padding: 0px;
}
.banner h1{
	position: relative;
	font-style: normal;
	color: #FFF;
	float: left;
	width: 50%;
	font-size: 20px;
	text-align: left;
	left: 20px;
	top: 20px;
	font-family: "enriqueta bold";
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
#banner1{
	background-image: url(../images/banner1.jpg);
	height: 460px;
	width: 460px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
}
#banner2{
	background-image: url(../images/banner2.jpg);
	padding: 0px;
	height: 460px;
	width: 460px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
}
#banner3{
	padding: 0px;
	height: 460px;
	width: 460px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/banner3.jpg);
	background-repeat: no-repeat;
}
#banner4{
	height: 460px;
	width: 460px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/banner4.jpg);
	background-repeat: no-repeat;
}
#banner5{
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 460px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/banner5.jpg);
	background-repeat: no-repeat;
}
#banner6{
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 460px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/banner6.jpg);
	background-repeat: no-repeat;
}
#banner7{
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 460px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/banner7.jpg);
	background-repeat: no-repeat;
}
#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 160px;
	width: 960px;
	position: relative;
	float: left;
}
#footer #footer_text {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 200px;
	left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	position: relative;
}
#footer p a{
	font-family: "enriqueta regular";
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
#footer p a:hover {
	font-family: "enriqueta regular";
	color: #33CCFF;
}
#footer_contact {
	padding: 0px;
	float: right;
	width: 200px;
	margin-right: 20px;
	position: relative;
	margin-top: 68px;
}
#footer #footer_contact h3 {
	font-family: "enriqueta bold";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
#footer #footer_contact p {
	font-family: "enriqueta regular";
	text-align: right;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	font-size: 12px;
}
#webdesign {
	margin: 0px;
	padding: 0px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	text-align: right;
	display: inline;
	text-transform: none;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	top: -10px;
}
